## comix 3.6.5.maemo5v1.1

=== debian/changelog ===
comix (3.6.5.maemo5v1.1) unstable; urgency=low
    
  *   Changes for Fremantle; replaced all GTK dialogs, optified, other Fremantle changes.
    
  *   Added setting volume key handling via external program.

  *  Applied security fix patches to handle unsecure tempfile creation and
    character escaping in filenames. Thanks to Mamoru Tasaka and others for
    the patches.
    
  *  Added a Korean translation by 김민기.
    
  *  Added a Persian translation by Maryam Sanaat.
    
  *  Added a Indonesian translation by Andhika Padmawan.
    
  *  Added a Czech translation by Jan Nekvasil.

 -- Ricky Brent <ricky@rickybrent.com>  Mon, 21 Dec 2009 04:12:45 -0800

comix (3.6.4-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Apply patch by Mamoru Tasaka to fix arbitrary code execution
    via crafted file names because of passing the filename directly
    to string concatenation used in os.popen (CVE-2008-1568; Closes: #462840).
  * Apply patch by Mamoru Tasaka to use empfile.mkdtemp() to enable comix
    for multi-user environments and thus prevent a race condition in /tmp
    without a real security impact (Closes: #462836).

 -- Nico Golde <nion@debian.org>  Thu, 03 Apr 2008 00:49:49 +0200

comix (3.6.4-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <emfox@debian.org>  Sat, 02 Jun 2007 13:49:33 +0800

comix (3.6.2-3) unstable; urgency=low

  * Install missing mime related files (Closes: #411627)

 -- Emfox Zhou <emfox@debian.org>  Sat, 24 Feb 2007 20:28:52 +0800

comix (3.6.2-2) unstable; urgency=low

  * Suggest libjpeg-progs, so that comix may use jpegtrans (Closes: #410242)

 -- Emfox Zhou <emfox@debian.org>  Fri,  9 Feb 2007 10:42:59 +0000

comix (3.6.2-1) unstable; urgency=low

  * New upstream release
    - Added Japanese translation.

 -- Emfox Zhou <emfox@debian.org>  Thu,  1 Feb 2007 13:08:32 +0000

comix (3.6.1-2) unstable; urgency=low

  * Really Changed Maintainer's Email Address.

 -- Emfox Zhou <emfox@debian.org>  Wed,  3 Jan 2007 10:15:01 +0000

comix (3.6.1-1) unstable; urgency=low

  * New upstream release
    - Updated Brazilian Portuguese and Dutch translations.
  * New Maintainer's Email Address.

 -- Emfox Zhou <emfox@debian.org>  Wed,  3 Jan 2007 09:28:07 +0000

comix (3.6-1) unstable; urgency=low

  * New upstream release (Closes: #391426)

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Wed, 11 Oct 2006 20:46:57 +0800

comix (3.5.1-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Fri,  1 Sep 2006 03:47:08 +0800

comix (3.2-1) unstable; urgency=low

  * New upstream release
  * Depend on python-gtk version higher than 2.8 (Closes: #374393)

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Mon, 19 Jun 2006 02:25:13 +0800

comix (3.1.3-1) unstable; urgency=low

  * New upstream release
  * Added support for StartupNotify in launcher (Closes: #361523)
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Build-Depend on debhelper (instead of build-dep-indep) as it is needed in
    the clean target of debian/rules.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Thu,  1 Jun 2006 17:55:24 +0200

comix (2.9-1) unstable; urgency=low

  * fix mimeinfo file installation path.
  * the packages is architecture independent. (Closes: #356576)
  * New upstream release
    - Comic book library where comic book archives can be browsed as covers. 

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Wed, 22 Feb 2006 08:07:12 +0800

comix (2.8-1) unstable; urgency=low

  * New upstream release, many new features and bugfixes
    - Screen Magnification Lens.
    - Mime Info support.
    - Much more.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Mon, 13 Feb 2006 15:44:32 +0800

comix (2.4.1-1) unstable; urgency=low

  * New upstream release, some bugs fixed.
  * Add Debian watch file.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Tue,  3 Jan 2006 00:46:10 +0800

comix (2.4-1) unstable; urgency=low

  * New upstream release: full internationalization support, English, Swedish,
    Simplified Chinese and Spanish Translation available.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Mon,  2 Jan 2006 08:58:57 +0800

comix (2.3-1) unstable; urgency=low

  * New upstream release
  * Depend on python-imaging as new upstream starts using it.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Thu, 22 Dec 2005 00:12:19 +0800

comix (2.2.1-1) unstable; urgency=low

  * New upstream release: many bug fixed.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Wed, 14 Dec 2005 01:41:08 +0800

comix (2.2-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Sat, 10 Dec 2005 23:36:53 +0800

comix (2.1-1) unstable; urgency=low

  * New upstream release: mainly a bug fix release.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Sat, 26 Nov 2005 15:49:16 +0800

comix (2.0-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Mon, 21 Nov 2005 00:07:28 +0800

comix (1.6-1) unstable; urgency=low

  * New upstream release (Closes: #337726, #337727)
  * debian/rules cleanup,  adjust long description (Closes: #337366)
  * Add README.Debian.
  * Remove obsolete dependency on 'file'.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Mon,  7 Nov 2005 19:07:08 +0800

comix (1.5-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Wed,  2 Nov 2005 17:18:59 +0800

comix (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Thu, 20 Oct 2005 20:45:05 +0800

comix (1.2-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Wed, 19 Oct 2005 00:59:42 +0800

comix (1.1-1) unstable; urgency=low

  * Initial release (Closes: #331043)

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Sun,  9 Oct 2005 11:30:46 +0800
