=== debian/control ===
Source: comix
Section: user/multimedia
Priority: optional
Maintainer: Ricky Brent <debpkg@rickybrent.com>
Build-Depends: debhelper (>= 4.0.0)
Build-Depends-Indep: python (>= 1.5.3)
Standards-Version: 3.7.2

Package: comix
Architecture: all
Depends: ${misc:Depends}, python2.5, python2.5-hildon, python2.5-gtk2, python2.5-cairo, python2.5-imaging, unrar, libjpeg-progs
Description: GTK Comic Book Viewer
 Comix is a comic book viewer. It reads zip, rar, tar, tar.gz and tar.bz2 archives (often called .cbz, .cbr and .cbt) as well as normal image files. It is written in Python and has a simple user interface using PyGTK.
Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dE
 AP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gBBQswN1OpkX0AAAQ8
 SURBVEjHtZZNbBRlGMd/887Mzmx3u9tu6e7ClmVb+ajVQItKI/gBKxciBk304kGOHowHD4Rw
 N9GLiV6M8eTJYIgxegCFuqBRTEXaChSEiAsIKVWodNv9mNmd9/Wws7gUSwvoP5nLO8/7/J/3
 +YZ/0AO8BWxoOtOBR4DdwFfAWWDW/876Z7t9Gd2/YwLPAe8A4YYirUlpEjgELAcOA58BrwjB
 hvaEEUqkTRFdotPaJgCYuSGZvuYxeakq/5qsFaXkR+AT4GVgEDgIvACouUQmcAB4BlBCR6bX
 WPr6bAvxLpNgWCAEt0BKKM9K/rhcZSRX4tJZR0qPhtT7wGsNWaPpXhX4HVChiNCe2NGqrx6w
 Cdga80EICEUE3X0WqZ4A50Yr4rvPZygWJMA15sSggQ7g1VjSyGzbGWXlOhvdmJ9kLnRDI77c
 JJkxmchXKc9KF9gPlJuJBPBmKCpe2rYzKrpWBrhXRGI6nSmDC6edTNVRlh931SDaInTe3vJi
 JLhync39IhLTsUNC5MedPqUYBvLCf9We9Borunrg/kkaWD1gk15jRYE9gC6AfiEYXJ9tuWPg
 7xYBW2N9tgUhGAT6BbC1PWGE4l0m/zXiXSbtCSMEbBVANpE2RTBcT3+vpigWJFLevWLpQbEg
 8TwFQDAsSKRNAWQFkIku0REClITjuSL73pvi1NGSX9OLg1Jw8miJfe9OMZIroVS9zqJLdICM
 AFKNtuI6ivwpl+sTNc6fdO7qVUrC+RMO16/WyI87VJ26lb7uZc2dASuosXF7mF+OV1i7KYjQ
 F08kdNi4PUxrTOfBR2/vKBpwbt1TwVVrN7Xc4gbtHhNw7t0T35f4+dvyOQ342ghoWTOg8X+g
 6ipqrjpoADnDYHP/0y3CDmp4Hpw5VubPy7X6kHrYYkXv/C2pVlOM/1BharIu3/uYzdIV9VKp
 lBWjh4uy5nLYAL50K2r30m6ztbvPuhnA/R9No5sajz8bJrnizjVmBjRy+2YIWBpP7mglEqsH
 N3/aYfiAKgKHBDAmJcMjuRJupZ4pPWtt2uMGy3pMOpLGgu5ZNRAk2qGT6bMIt9VJ3IpiJFdC
 SoaBMd2fgFcKU97zbZ2GHV9uohsaSkHqAZNEeuGOYVoaXhW6H7KIJeqGnTlWYfRIcVopXgd+
 ayTwRaXovHqxuiGZMUUkptOe0ImnTIS+cJJoGnQsM+hImmgCLv/qMrS34Lll9QHwYfOYUMBP
 VUf1TuSrvZ0pg1jCWBTJzVFtajdJDn1coHDd+wLYBZTmTtgyMFyelZkLp51VdkiItk5j0VPW
 rSjOHKswtLfg+SRvABP/NsoBbgBDVUdZ+XGnb/JSzQ6GBQFL1C3Wbl9OSjOSK+ddvvl0htEj
 xWnfXbuaSeZuQbd0FGAzsEcIBhe5bg37e+ER4LYuuZBfdKAf2ApkgQyQ8v9dAS4AOWAIGAO8
 +RT9DaCxhW3/KLqlAAAAAElFTkSuQmCC
