## comix 3.6.5.maemo5v1.1a

=== debian/changelog ===
comix (3.6.5.maemo5v1.1a) unstable; urgency=low

  * Section made all lowercase for autobuilder.

 -- Ricky Brent <debpkg@rickybrent.com>  Mon, 21 Dec 2009 11:34:23 -0800
