=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
	dh_testdir

	# Add here commands to compile the package.

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/comix.
	mkdir -p $(CURDIR)/debian/comix/opt/comix
	mkdir -p $(CURDIR)/debian/comix/usr/bin
	python install.py install --installdir $(CURDIR)/debian/comix/usr --no-mime		
	install mime/comicthumb $(CURDIR)/debian/comix/usr/bin/comicthumb
	install -d $(CURDIR)/debian/comix/usr/share/mime/packages
	install -m 644 mime/comix.xml $(CURDIR)/debian/comix/usr/share/mime/packages/comix.xml
	#install -d $(CURDIR)/debian/comix/usr/share/gconf/schemas
	#install -D -m 644 mime/comicbook.schemas $(CURDIR)/debian/comix/usr/share/gconf/schemas
    
# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_installmime
	dh_installman mime/comicthumb.1.gz
	dh_gconf
	dh_desktop
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
