## comix 3.6.5.maemo5v1.2

=== debian/changelog ===
comix (3.6.5.maemo5v1.2) unstable; urgency=low

  * Improved optification
  
  * Changed look and feel for Fremantle

 -- Ricky Brent <debpkg@rickybrent.com>  Tue, 22 Dec 2009 03:20:31 -0800
