## comix 3.6.5.maemo5v1.3

=== debian/changelog ===
comix (3.6.5.maemo5v1.3) fremantle; urgency=low

  * Altered volume/zoom key behavior to always change the page instead of following up/down key behavior.

 -- Ricky Brent <ricky@Seres>  Mon, 28 Dec 2009 09:37:13 -0800
