=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: comix
 Architecture: all
-Depends: ${misc:Depends}, python2.5, python2.5-hildon, python2.5-gtk2, python2.5-cairo, python2.5-imaging, unrar, libjpeg-progs
+Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-cairo, python2.5-imaging, unrar, libjpeg-progs
 Description: GTK Comic Book Viewer
  Comix is a comic book viewer. It reads zip, rar, tar, tar.gz and tar.bz2 archives (often called .cbz, .cbr and .cbt) as well as normal image files. It is written in Python and has a simple user interface using PyGTK.
 Maemo-Icon-26:
