## comix 3.6.5.maemo5v1.5b

=== debian/changelog ===
comix (3.6.5.maemo5v1.5b) fremantle; urgency=low

  * Fixed segfaults and dbus behavior when Comix is launched to open a file

  * Fixed segfaults caused by the menu being rebuilt

  * Improved PDF speed (still slow)

 -- Ricky Brent <debpkg@rickybrent.com>  Tue,  5 Jan 2010 21:35:36 -0800

comix (3.6.5.maemo5v1.5) fremantle; urgency=low

  * Added PDF support (very slow)

  * Loading progress dialogs for archive files and PDFs

  * Option for hardware rotation on device orientation change (disabled by default)

  * Associates with CBR and CBZ files

  * Updated icons

 -- Ricky Brent <debpkg@rickybrent.com>  Tue,  5 Jan 2010 11:43:00 -0800

comix (3.6.5.maemo5v1.4) fremantle; urgency=high

  * Merged in tmp directory checking code from Diablo branch.

  * Added bug tracker to control file.

  * Updated icons

 -- Ricky Brent <debpkg@rickybrent.com>  Mon,  4 Jan 2010 13:38:20 -0800
