=== debian/control ===
Source: comix
Section: user/multimedia
Priority: optional
Maintainer: Ricky Brent <debpkg@rickybrent.com>
Build-Depends: debhelper (>= 4.0.0)
Build-Depends-Indep: python (>= 1.5.3)
Standards-Version: 3.7.2

Package: comix
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-cairo, python2.5-imaging, unrar, libjpeg-progs, poppler-utils | gs 
Description: GTK Comic Book Viewer
 A comic book viewer supporting zip, rar, tar, tar.gz, and tar.bz2 archives (often called .cbz, .cbr and .cbt) as well as normal image files and PDFs. It is written in Python.
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=545&atid=2038 
Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlw
 SFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoA
 AA8TSURBVGiB1Zp9kJ1Vfcc/5zwv997du8nu5u5ms0k2CSEkJphEWCJRIIGgvGdKRce+qIza
 +lJqp+0w0mo7/acz0kyn0ylTwDpaq5ZRQ1E7WIFKKFGBECWBJUCMMZBkyW72/eXe+zzPOefX
 P57n3r272YWonbY+M7+c+7yd8/3+ft/zO7/nbJSI8Ot86P9rAL/q8WtPwJ/volLqL4C3A7fI
 eWrsmruKWzzPuzX0/W0oWa6cLNVatymlcFZGnZYBRJ2OjTlgrX3o8c9NHT6ffpVSq4FHgD8U
 kUfPuT8fPq31s4VCobdcLn9ARL66MOiWTaHv3aGVum3d8vXNN13+m+Garg1eS6GTprBEzl+C
 UorYjFGJh5goD3Bi8GX770/tjY+efmXaObc3Nvaexz83+eIbEPiCUuojIvJlEbn9vAh4njdd
 KpWarLWvDw8PrxOR6cb7V3+6aUU+DPe0Fzt2f+C6j+bfsnK7LoSLSeyriJxBqwpKTyNMpg5h
 EUIz4prRahmBt4ZKMsZLJ3/ovvy9z1eHJwe/U43jO/fdXT7VOE6hULggSZKXfd8Poig6ISJr
 zotAruiNtuRbW9/2tks4cODA1yYmJj4iIlHvx1TQ0bno7lxQ/PjtN/5+buuaXboaHyNxP8NT
 w+QCnzDwCTwfTyuUSqeYiMM6wVhDbAxxYnCuROCvoxCu47nj/+m++PC9UTWZuu/s4MSnD94v
 iVIqLJVKD5ZKpZsHBwcZGRkZEpGOuVjPmcTf/Ob7wral4WjYJLS3t3LppZf+Tnt7+zOli8PL
 Sp2tT1/be8Mn7/7YFwpru1bp/tGvM1ndj5Yhcr5HPgjI+T453yf0g7rl/IBc4JMLfPK+T+h7
 KAaZLD9B/8hXWbtstd7z8S8X3nXZjZ/s6Gx9etXluY35fH7fihUrbr7yyiuJTURhsfLO8TTz
 TOL3vvebyWf2LD7mDGt++toLXLL5nQBbDr/wk2c2Nu/gusvep/pHHkMYohBofB0QeJrA9/E9
 D9/38bWP0gqUSjsVhXIaAUQgEIdzjsQajJtiaOIRlOrkxm2/nbNjha377/naC5s2bdK9vb0M
 jQ5QXKKQMHxNoZQwWzLzZCGRILfsgZZS7l2nXzvN6cHjrNuwllwup76053Guvq6dXBCT9z18
 pQi0wvNS8z2N1hqtFWiNJiXglKBweGjQGqs1RisCrTFK4StF1Qxwcujb/P1nH9brVm/k2muv
 pbioif0Hv0f3ugLTZf3EGarn6H3edcCfkG8EQTi2YnWJE4Mv8vrICVatXUGpYxE/7etHK4Wn
 SFut8DIQSil0rSVt5/5WivrzWoGnVdYPiFRY0tHEli1baGrJ89Rz+1At45S6C25ivPKV+bDO
 S+Dw4TPTcVne31RokuZWj6MnD7PvqYfxcgnNRR+t0hc9BRpBK1CAYv4lQzW0SoFSglLpex6C
 pwQNaAW9Oxbz6qljPPnMY7w21Efr0hzVivm7/ufjH583AYDWbYPXLV9ftFE1xoXTTE1M8I5d
 y1nWU0SJS0EgKThxSA28CFA7T82RXgNBiWTPCBqpk1HZ+Tt39dC2coyjJw5TsVN4XuiClVPB
 QjjnTaNXf7ppRUtTy9GPXHdH4Qc/2s+rxwZZ1t3M1t5Oupc3kfMg5ysKvk8h9CiEOXJhSBAE
 9UmchkVngzhEBGsN1hriJCFJIipxTBQbKoklso7IQpQIr7w8zvFj41ibY8OFb+XRlx6oTCVT
 F81dJ2CBUiL0gz03veP6nMpN09kT0L1mFd3dTTTlvbpMdM3TohBnEZeAU4hL/a7QoGpRcYg4
 cCazBKwFl0ZK4VKigNaaCza0UWwvMDoW0dkVsnvZLbm9339wD/Bbc7GeI6Fr7mrZVCy07L5w
 5QY9MnWCpcuLdPe0EIRZTlEprlQJaTq0zmCtxdoEZxOcSzJCMbgYcQmSXU/vG6yYjJQFSfus
 9a8VtHfk6Vnbis0PctHKjbqladHua+5q2fSmBHxP33F17xX5sal+jItQWS5P/001LEoQlYLH
 WZwzOGtwNgETIyYCE6NsjLYRysZgI7AxziaINYi14FISgsuiJfUI1ya+dRHj06+za9uOvO/p
 O96UgMBtPV09enx6cO6tGoVs4qZjOucQa1PPmhhrY8RGiK2CraJdBLYKNkJMhLNxFg2LOFeb
 z6lRc9bseTlRHmBVV48GddsbErjmruKWjsXtzb7nU44mZjLLHAoi6R2badtmUbDWpCRMnEYi
 iXBJFTExzkR171trcc7W3896rY8ndf+nRzWZwvM8Olrbm6+5q7hlQQKe8m7dvO4t4fj02bpX
 almqRqVWDjiXXnGSLu7WWcRZnDGISTBZNIxJsCZKJWYSxBicmNQJkvZX6wOZPQ6QPSdMlofZ
 etHFoae8Wxsxz8pCWqttpdZWb7oyXvfIjF9USkZA1MzADoVxDk8JFskyZ/qA2KwcEjAIxoIV
 wVrBOoUThZsLun6uGq4L09VxlrS1eZ6nti1IAMXyXC7H5NRUnbm4zFMNwGvmRKWR0CkZ41K0
 KsulXoMSrAMjYDPQqQkiGZGGfuvjCbhsDUlMleZ8O8DyBQmIc0vDICA2UVb3zdjQQIWHvvgC
 p4/CqvVw+8c30r2sgBOwAsqprDwQDCBOsGomm7gMvHGCdTUiggMGBsp86d6XOP4KrFwHt330
 YhZ1NDc4UEhsTBD4OCdLZ6mm8cSJtAW+R5JE6YtOcFmu3/uFPh7Ze4ztb9/J8b6Af7nvSOpF
 UgI1IolLQSYWjIWkwYwDIyp7XurR+Od7j/Cdbxxj+7adnHgx4Ov/1Jf27VydRBJH+L6PiGtb
 WEKAE4tzrg5cnOCc4+CT6Sr+4IP/BsDAUAUrvWhJ1aokE7sTyCpNJYJSmRxQGUnJSKRErCh+
 sK9/Vt9nzlb48J+lBOomDufMOXlxVgS0UqPVuILW3qyXRYRtO1cBMDIywsTEBNt3Lq97fQZM
 6uFEFKb22ylMdp5eV9lzNRkprrimZ1bfvTtW1CNQM609oriCVnp0wQgorQcq1fJST3sYm6Rl
 grWIgw9+4kpa820cOTzChZsKvOfDq7CAEtUQgXQSahGcUvXyeSZdgkPNIe3xe5+6ikLYRt+h
 US7YWOD6D63J1oraGuPQ2qcSlVFaDSwsIZHT5er0Zq01Lp552ZiYlsWWP/jLHSgcU9EQzlaw
 DpTO1mYniFKIErRSaLIJLGlpVycwC7zCiqWlHf70r3aQiDBcHmYyqhLHcUrCpjh8P6RcnQaR
 0wsScI4Dw+OT7+4utXvT5amsQLMYaxkvj1ExZQLfI9CkX2AN2k+rmLTVZPoHVAa+VumcKztF
 NZpirDqdSY76uDVz1hGGAf2DZ61zHFhwDlixD73y81fjYrE4w35OZ9ZJXe8207at61qlmSbL
 NjPzQZ1zb773rZD2P3dMaykU8hw5fiK2Yh9akMDjn5s6PDI5OZ0kCWEQzurAWIMxBmPN7MFd
 DVjaJhnoxM1jNUINz1s3xwmN42Rj+76PMYaRycnpuVuS51SjyrG3f2DQtbS0pJ1lZo1NOzYG
 Y2x90Fq2mWlVHZyRBquBFjXn+YZ+amPUxsvGbm5upn9g0CnH3rl4z1kHjLh7nn3xlQ/u3rGz
 6R/++EmGzkzPfeR/9Sh1NXP3AzdxoO9A1Yi7Z+79eb+J3/2ZxQ9cdcmW95VaF+uBwQHCIOTo
 M3Do+5Ps+Zu/5akD+zl0+DnODp7lE3vW4qlsh0I17lDM7GvBTCqdyUapZD7/2ZMs6+pi585d
 bLvkcv7kzj/iivfnaG6PSOKEJUuWcHZ0zP3Xjw9949G/Hn/zT0qAxCR3Pn34xahYLBIEAcYa
 1m9XbL9hOcp3fOiDt/Mb77mZVWt6iKMkLR2yhaqmdSOQuBlrXNjSuQDGCR2dJd594y5uuO4G
 nnv+x2y7qUixPcYYgx/4NDU18dShvigxyZ3zYZ2XwL67y6eiJLnvYN+RaMXyFWk5nBhWXTrF
 t/fdw7MHD9DeXkJ7CmMT4jgmSQzGSl3vySy91yZyRsQKSWKIkxilLIsXtfHoY49w5My3aV89
 jTHp90LX0i4O9h2JoiS5b74diQUlBND7MRUsKS16+oq3bd7a3dmhT546ie/7BH7A6InFDB7L
 kV9k2Pwui+d5eJ6XbSumVtuJm5FQWlU2lgfWWvoe14ydgZ7NltaeyfokXrZsGf0DZ93+nxw+
 NDw0cfnB+yX5hQgAXPXnLR05VN/unVd0Bp7HwMAAnp9t4Hp++tvzU/CextMeSiu0egMCkhaI
 1s2sM7WUaUzadpQ6iBLDd57Yf3Z02G45eP/06wthXJCAUsoDcpe8P39p59rCf9x41eXNzYUC
 /a+fQcTWCdS87+mZCCid7YM2fNsKMx9I9Qi42YsVKLqWdjFVLvPdJ5+a7j9S2f38Q9VDQBWI
 RMSeF4EMfL5mb7k+t6V7S/iVHb1bWlevWK4HB4YpVyZTr9fAe+fKR5GlJEkJkH1h1WVkZ0g0
 5Yp0LF3CiVOn3RPPHho7+Wz00aOPx4eBKCNQBSpS2wV4EwK5DHwha3Ol9X735lsK9168fs0F
 l711YxBHltHRcSrRZLrjnEWgUUKzNheyDYKahNIIOPK5Jtrb2glzHgeefzHpe/nnJw59q/Kp
 kZ+ZM0ClgUAlIxD/UgSAgl+geNnvNn+qbWm4+x1bLw5Wr1ypo4qlXK5SrkyR2Eqa//WM91VW
 5NWiIA48L6S5sIhicxNhXnHi1Gn3w+eeT0b6o+8e/NfyP5oqUw2gGwlMi4j5hSVUI5C1uY71
 3sr1uwqfbO9sunzbWzeEK7q6VOAH2MTDJqqu6cTEaPTMXPF9gkChAoNJEk6dOSPPPP9SMjxY
 PvDyY5X7h4/Z0xnYKLNGAmURqZyD9Q0msZoTgbkWrrwsuGjl1vA9hXbvyvZFLfkNF/T4HW3t
 ulDIkwtDfD/9s5YxljgxVCoVzo4Mu5eOv2ZGJiar5SH7o9eei791+ifJUSDOLJpjVWBK5JdI
 oxkR3eh9IGywoGartgcblq4Pryos0ht1qEqellanpAVAi5q0To25WIYqY+7lgaPxk68+nRwF
 DJA0WNxgbwj8vAk0EFGkK3fITFT8BvOyVmdWe7521LZ+XGYGsFlrmPF2BJi52eZXJrAAKZ0B
 9zKwNRKqgUwNvMsAz20N4M73vzT8jxL4/3D8N//ZFcqD9Kp+AAAAAElFTkSuQmCC
