=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	mkdir -p $(CURDIR)/debian/comix/opt/comix
 	mkdir -p $(CURDIR)/debian/comix/usr/bin
 	python install.py install --installdir $(CURDIR)/debian/comix/usr --no-mime		
-	install mime/comicthumb $(CURDIR)/debian/comix/usr/bin/comicthumb
+	install mime/comicthumb $(CURDIR)/debian/comix/opt/comix/bin/comicthumb
 	install -d $(CURDIR)/debian/comix/usr/share/mime/packages
 	install -m 644 mime/comix.xml $(CURDIR)/debian/comix/usr/share/mime/packages/comix.xml
 	#install -d $(CURDIR)/debian/comix/usr/share/gconf/schemas
