## comix 3.6.5.maemo5v1.5c

=== debian/changelog ===
comix (3.6.5.maemo5v1.5c) fremantle; urgency=low

  * Added additional python dependencies.

  * Removed service, desktop, and one icon files from optification to fix
    a bug where the Comix icon would vanish from the desktop after rebooting.
 
  * Changed to a more recent version of poppler-utils so we can use the png flag.

 -- Ricky Brent <debpkg@rickybrent.com>  Mon, 25 Jan 2010 05:35:13 -0800
