=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: comix
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-cairo, python2.5-imaging, unrar, libjpeg-progs, poppler-utils | gs 
+Depends: python2.5, python2.5-hildon, python-dbus, python-osso, python2.5-gtk2, python2.5-cairo, python2.5-imaging, unrar | unrar-free, libjpeg-progs, poppler-utils (>= 0.12) | gs 
 Description: GTK Comic Book Viewer
  A comic book viewer supporting zip, rar, tar, tar.gz, and tar.bz2 archives (often called .cbz, .cbr and .cbt) as well as normal image files and PDFs. It is written in Python.
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=545&atid=2038
