## comix 3.6.5.maemo5v1.5d

=== debian/changelog ===
comix (3.6.5.maemo5v1.5d) fremantle; urgency=low

  * Changed Maemo-Icon-26 to XB-Maemo-Icon-26.
  
  * Removed dependency on later version of poppler-utils and made the png flag only
    used when pdftoppm supports it.

 -- Ricky Brent <debpkg@rickybrent.com>  Tue, 26 Jan 2010 23:37:03 -0800
