=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 
 Package: comix
 Architecture: all
-Depends: python2.5, python2.5-hildon, python-dbus, python-osso, python2.5-gtk2, python2.5-cairo, python2.5-imaging, unrar | unrar-free, libjpeg-progs, poppler-utils (>= 0.12) | gs 
+Depends: python2.5, python2.5-hildon, python-dbus, python-osso, python2.5-gtk2, python2.5-cairo, python2.5-imaging, unrar | unrar-free, libjpeg-progs, poppler-utils | gs 
 Description: GTK Comic Book Viewer
  A comic book viewer supporting zip, rar, tar, tar.gz, and tar.bz2 archives (often called .cbz, .cbr and .cbt) as well as normal image files and PDFs. It is written in Python.
-Xsbc-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=545&atid=2038 
-Maemo-Icon-26: 
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=545&atid=2038 
+XB-Maemo-Display-Name: Comix
+XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlw
  SFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoA
  AA8TSURBVGiB1Zp9kJ1Vfcc/5zwv997du8nu5u5ms0k2CSEkJphEWCJRIIGgvGdKRce+qIza
@@ -87,4 +88,3 @@
  oxkR3eh9IGywoGartgcblq4Pryos0ht1qEqellanpAVAi5q0To25WIYqY+7lgaPxk68+nRwF
  DJA0WNxgbwj8vAk0EFGkK3fITFT8BvOyVmdWe7521LZ+XGYGsFlrmPF2BJi52eZXJrAAKZ0B
  9zKwNRKqgUwNvMsAz20N4M73vzT8jxL4/3D8N//ZFcqD9Kp+AAAAAElFTkSuQmCC
-
