## comix 4.0.4

=== debian/changelog ===
comix (4.0.4-4) unstable; urgency=medium

  * It is highly recommended to switch to mcomix, comix is in fact
    not maintained for long, but still Thanks to Thomas Walz
     <tztz@flinkebits.de> for the patch:
    added patch import PIL rather than Imaging (Closes: #866421)
  * Discard gconf support. (Closes: #913420)

 -- Emfox Zhou <emfox@debian.org>  Mon, 18 Mar 2019 12:03:08 +0800

comix (4.0.4-3) unstable; urgency=low

  * Didn't really add unar support, remove suggestion.
  * Disable runtime dependency check at build time again, was enabled
    accidentally on changing source format. (Closes: #815785)

 -- Emfox Zhou <emfox@debian.org>  Wed, 24 Feb 2016 20:37:51 +0800

comix (4.0.4-2) unstable; urgency=low

  * Recommend mcomix. PLEASE UPGRADE to mcomix since comix is not
    maintained upstream.
  * Remove .pyc files. (Closes: #797506, #741237, #758117)
  * Suggest unar and unrar-free along with unrar. (Closes: #415915)
  * Use dh_prep instead of deprecated dh_clean.
  * Remove dh_desktop.
  * Bump policy to 3.9.7.

 -- Emfox Zhou <emfox@debian.org>  Sun, 21 Feb 2016 16:54:39 +0800

comix (4.0.4-1) unstable; urgency=low

  * New upstream release
    - Fix the bug of opening file, see upstream changelog.

 -- Emfox Zhou <emfox@debian.org>  Wed, 08 Apr 2009 07:33:59 +0800

comix (4.0.3-1) unstable; urgency=low

  * New upstream release
    - Translation updates and new features.

 -- Emfox Zhou <emfox@debian.org>  Wed, 25 Feb 2009 13:35:42 +0800

comix (4.0.2-1) unstable; urgency=low

  * New upstream release (Closes: #512489)
    - Update several translations.
  * Bump version of dependencies: python, pygtk, etc.

 -- Emfox Zhou <emfox@debian.org>  Tue, 27 Jan 2009 09:39:55 +0800

comix (4.0.1-1) unstable; urgency=low

  * New upstream release

 -- Emfox Zhou <emfox@debian.org>  Sat, 27 Dec 2008 13:31:46 +0800
