=== debian/control ===
Source: comix
Section: x11
Priority: optional
Maintainer: Emfox Zhou <emfox@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Build-Depends-Indep: python (>= 1.5.3)
Standards-Version: 3.9.7

Package: comix
Architecture: all
Depends: ${misc:Depends}, python (>= 2.4), python-gtk2 (>= 2.12), python-pil (>= 1.1.5)
Recommends: mcomix
Suggests: unrar-free | unrar, python (>=2.5)|python-sqllite2
Description: GTK Comic Book Viewer
 Comix is a comic book viewer. It reads zip, rar, tar, tar.gz and 
 tar.bz2 archives (often called .cbz, .cbr and .cbt) as well as
 normal image files. It is written in Python and has a simple user
 interface using PyGTK. 
 .
 Main Features:
 .
   * Fullscreen mode.
   * Double page mode.
   * Fit-to-screen mode.
   * Zooming and scrolling.
   * Rotation and mirroring.
   * Magnification lens.
   * Changeable image scaling quality.
   * Image enhancement.
   * Can read right-to-left to fit manga etc.
   * Caching for faster page flipping.
   * Bookmarks support.
   * Customizable GUI.
   * Archive comments support.
   * Archive converter.
   * Thumbnail browser.
   * Standards compliant.
   * Translated to English, Swedish, Simplified Chinese, Spanish,
     Brazilian Portuguese and German.
   * Reads the JPEG, PNG, TIFF, GIF, BMP, ICO, XPM and XBM image formats.
   * Reads ZIP and tar archives natively, and RAR archives through the unrar
     program.
   * Runs on Linux, FreeBSD, NetBSD and virtually any other UNIX-like OS.
   * More!
