=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build:
+binary-arch:
+# We have nothing to do by default.
+
+binary-indep:
+# We have nothing to do by default.
+
+build: build-arch build-indep
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -25,19 +31,19 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/comix.
-	mkdir -p $(CURDIR)/debian/comix/opt/comix
-	mkdir -p $(CURDIR)/debian/comix/usr/bin
-	python install.py install --installdir $(CURDIR)/debian/comix/usr --no-mime		
-	install mime/comicthumb $(CURDIR)/debian/comix/opt/comix/bin/comicthumb
+	mkdir -p $(CURDIR)/debian/comix/usr
+	python install.py install --dir $(CURDIR)/debian/comix/usr --no-mime
+	find $(CURDIR)/debian/comix/usr/share/comix -type f -name '*.pyc' -delete
+	install mime/comicthumb $(CURDIR)/debian/comix/usr/bin/comicthumb
 	install -d $(CURDIR)/debian/comix/usr/share/mime/packages
 	install -m 644 mime/comix.xml $(CURDIR)/debian/comix/usr/share/mime/packages/comix.xml
-	#install -d $(CURDIR)/debian/comix/usr/share/gconf/schemas
-	#install -D -m 644 mime/comicbook.schemas $(CURDIR)/debian/comix/usr/share/gconf/schemas
-    
+	install -d $(CURDIR)/debian/comix/usr/share/gconf/schemas
+	install -D -m 644 mime/comicbook.schemas $(CURDIR)/debian/comix/usr/share/gconf/schemas
+
 # Build architecture-dependent files here.
 binary-arch: build install
 # We have nothing to do by default.
@@ -51,8 +57,6 @@
 	dh_installmenu
 	dh_installmime
 	dh_installman mime/comicthumb.1.gz
-	dh_gconf
-	dh_desktop
 	dh_compress
 	dh_fixperms
 	dh_installdeb
@@ -62,4 +66,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure
