=== debian/watch ===
version=3
http://sf.net/comix/comix-(.*)\.tar\.gz debian uupdate
